www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Wanda Belvin <wbel...@blackboard.com>
Subject RE: os-hpux/7595: Sorry, but we cannot grok "hp9000_803-hpux10.20 "
Date Tue, 24 Apr 2001 18:20:03 GMT
The following reply was made to PR os-hpux/7595; it has been noted by GNATS.

From: Wanda Belvin <wbelvin@blackboard.com>
To: Wanda Belvin <wbelvin@blackboard.com>, "'Marc Slemko'" <marcs@znep.com>
Cc: "'Apache bugs database'" <apbugs@apache.org>
Subject: RE: os-hpux/7595: Sorry, but we cannot grok "hp9000_803-hpux10.20
	 "
Date: Tue, 24 Apr 2001 11:01:07 -0700

 There probably hasn't been enough time to respond to my questions below, but
 I was wondering was there another binary available for me to try?  I
 currently attempting to follow the porting instructions, but still no
 success.
 
 It is not my intent to pester the Apache group.
 
 Wanda
 
 -----Original Message-----
 From: Wanda Belvin 
 Sent: Monday, April 23, 2001 10:15 AM
 To: 'Marc Slemko'; Wanda Belvin
 Cc: Apache bugs database
 Subject: RE: os-hpux/7595: Sorry, but we cannot grok
 "hp9000_803-hpux10.20 "
 
 
 OH,  I went to the binary site for hpux and the only thing there are the
 1.3.9 flavors so I thought these were the current versions.  From the
 download icon on the home page, the only thing I can get is the html for
 apr.  Is there another way to get the latest binary for hpux?  Is there
 something I should be doing so I can get something other than the apr.html?
 Is there a special way to download from the home page link?  Is there
 something i'm not doing correctly?
 
 
 -----Original Message-----
 From: Marc Slemko [mailto:marcs@znep.com]
 Sent: Monday, April 23, 2001 9:44 AM
 To: Wanda Belvin
 Cc: Apache bugs database
 Subject: RE: os-hpux/7595: Sorry, but we cannot grok
 "hp9000_803-hpux10.20 "
 
 
 On Mon, 23 Apr 2001, Wanda Belvin wrote:
 
 > The version of apache i am trying to install is 1.3.9.  This is the
 version
 > I received to error on.  Is there another one I should be using? 
 
 umh... the current one available for download from
 http://httpd.apache.org/ would be a good start, instead of one that is
 nearly TWO YEARS OLD, like 1.3.9 is.
 
 > 
 > -----Original Message-----
 > From: marc@apache.org [mailto:marc@apache.org]
 > Sent: Saturday, April 21, 2001 8:23 AM
 > To: apache-bugdb@apache.org; marc@apache.org; wbelvin@blackboard.com
 > Subject: Re: os-hpux/7595: Sorry, but we cannot grok
 > "hp9000_803-hpux10.20"
 > 
 > 
 > [In order for any reply to be added to the PR database, you need]
 > [to include <apbugs@Apache.Org> in the Cc line and make sure the]
 > [subject line starts with the report component and number, with ]
 > [or without any 'Re:' prefixes (such as "general/1098:" or      ]
 > ["Re: general/1098:").  If the subject doesn't match this       ]
 > [pattern, your message will be misfiled and ignored.  The       ]
 > ["apbugs" address is not added to the Cc line of messages from  ]
 > [the database automatically because of the potential for mail   ]
 > [loops.  If you do not include this Cc, your reply may be ig-   ]
 > [nored unless you are responding to an explicit request from a  ]
 > [developer.  Reply only with text; DO NOT SEND ATTACHMENTS!     ]
 > 
 > 
 > Synopsis: Sorry, but we cannot grok "hp9000_803-hpux10.20"
 > 
 > State-Changed-From-To: open-feedback
 > State-Changed-By: marc
 > State-Changed-When: Sat Apr 21 08:23:04 PDT 2001
 > State-Changed-Why:
 > PLEASE try with a current version of Apache before submitting a bug
 report.
 > Does it work with the latest Apache 1.x release?
 > 

Mime
View raw message